
QGIS Application - Feature request #169

persistent layer properties

2006-07-04 08:17 AM - Redmine Admin

Status: Closed

Priority: Low

Assignee: Gary Sherman

Category: Project Loading/Saving

Pull Request or Patch supplied: Resolution: duplicate

Easy fix?: No Copied to github as #: 10228

Description

It would be very useful to have the possibility of saving layer properties even independently of projects; therefore different users or

different projects could share uniform layer colours, transparency etc.

GRASS implements a similar mechanism with RGB column in the database (which would be good to be able to reuse in QGIS).

This, couples with the possibility of assigning properties to a bunch of layers (like a "catalog") would allow much smoother work.

History

#1 - 2006-07-21 10:50 AM - Redmine Admin

this seems the same as #3906. Better merge the two?

#2 - 2006-07-21 08:09 PM - shalasz -

- Resolution set to duplicate

- Status changed from Open to Closed

Resolving as duplicate of #3906.

#3 - 2009-08-22 12:57 AM - Anonymous

Milestone Version 1.0.0 deleted
